#fw-section-app-memberships-5cc7fd {
--color-primary: #7da9fb;
--color-primary-rgb: 125, 169, 251;
--color-background: #08080a;
--color-background-rgb: 8, 8, 10;
--color-on-primary: #111840;
--color-on-primary-rgb: 17, 24, 64;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 8;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-recent-videos-1664264110 {
--color-primary: #8398ff;
--color-primary-rgb: 131, 152, 255;
--color-background: #08080a;
--color-background-rgb: 8, 8, 10;
--color-on-primary: #101320;
--color-on-primary-rgb: 16, 19, 32;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 8;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #6895e8;
--color-primary-rgb: 104, 149, 232;
--color-background: #08080a;
--color-background-rgb: 8, 8, 10;
--color-on-primary: #0f0f12;
--color-on-primary-rgb: 15, 15, 18;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 8;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-password {
--font-heading-scale: 1.46;
--font-body-scale: 1.2;
}